/***************************************************
  common.css
***************************************************/
.content-title.counselling {
  max-width: 381px;
  background: url(/sp/asaduke/enquete/img/title_ribbon_counselling.png) no-repeat center top;
  background-size: 176px auto;
  padding-top: 70px;
}
@media only screen and (max-width: 640px){
  .content-title.counselling {
    max-width: 210px;
  }
}
.content_link_area{
  padding-bottom: 66px;
  position: relative;
}
@media only screen and (max-width: 640px){
  .content_link_area{
    padding-bottom: 47px;
  }
}

.content_link_area .content-inner{
  position: relative;
}
.content_link_area:before{
  background: url(/sp/asaduke/common/img/ellipse_02.png) no-repeat;
  width: 466px;
  height: 278px;
  background-size: 466px auto;
  position: absolute;
  top:-46px;
  right: 0;
  left: 0;
  margin: 0 auto;
  content: "";
}
@media only screen and (max-width: 640px){
  .content_link_area:before{
    background: url(/sp/asaduke/common/img/ellipse_02.png) no-repeat;
    width: 233px;
    height: 139px;
    background-size: 233px auto;
    top:-44px;
  }
}
.content_link_area ul{
  overflow: hidden;
}
.content_link_area ul li{
  float: left;
  width: 47%;
  margin-left: 6%;
}
.content_link_area ul li:first-child{
  margin-left: 0;
}
@media only screen and (max-width: 640px){
  .content_link_area ul li{
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .content_link_area ul li:first-child{
    margin-bottom: 37px;
  }
}
.content_link_area dl{
  text-align: center;
  margin-top: 45px;
}
.content_link_area dt{
  font-size: 28px;
  font-weight: 600;
}
.content_link_area dd{
  font-size: 16px;
  padding-top: 15px;
  line-height: 32px;
}
.content_link_area dd a{
  margin-top: 28px;
  display: block;
}
@media only screen and (max-width: 640px){
  .content_link_area dt{
    font-size: 20px;
  }
  .content_link_area dd{
    font-size: 14px;
    padding-top: 9px;
    line-height: 28px;
  }
  .content_link_area dd a{
    margin-top: 16.5px;
    display: block;
  }
}